SUBDIRS = scripts htmltools kpybrowser modeline openheader textfilter xmltools \
	xmlcheck filelistloader cppsymbolviewer tabbarextension filetemplates \
	snippets insertcommand make helloworld katesort

app_DATA = kate-plugins.desktop
appdir = $(kde_appsdir)/.hidden
